Subject: Re: bug#59122: 29.0.50; global-text-scale-adjust not working

From: Robert Pluim <[email-masked]>
Date: Wed, 09 Nov 2022 15:36:25 +0100

>>>>> On Wed, 9 Nov 2022 15:30:15 +0100, Stefan Kangas <[email-masked]> said:
    Stefan> With

    Stefan> (set-face-attribute 'default nil :height (- (face-attribute 'default
    Stefan> :height) 6))

    Stefan> the font size is decreased.  If I evaluate it more than once, the font
    Stefan> size decreases more with each additional invocation.

But it actually decreases by 10, right? (and similarly for increases)

Robert
--